function FileData_Pairs(x)
{
x.t("enabling","rts/cts");
x.t("active","restart");
x.t("parameter","description");
x.t("notes","using");
x.t("hardware","flow");
x.t("description","(num)");
x.t("once","again");
x.t("mux","mode");
x.t("apply","ifc");
x.t("handshake","eliminating");
x.t("current","configuration");
x.t("user","profile");
x.t("last","siemens");
x.t("interface","error");
x.t("interface","control");
x.t("mode","settings");
x.t("mode","often");
x.t("mode","save");
x.t("mode","used");
x.t("mode","paused");
x.t("(ta)","rts/cts");
x.t("response","(s)");
x.t("pin","asc0");
x.t("calls","mux");
x.t("calls","fax");
x.t("siemens","parameter");
x.t("however","aware");
x.t("whenever","at\\q");
x.t("i.e","settings");
x.t("at\\q","once");
x.t("at\\q","apply");
x.t("at\\q","response");
x.t("at\\q","command");
x.t("at\\q","applies");
x.t("at\\q","write");
x.t("at\\q","flow");
x.t("at\\q","online");
x.t("at\\q","setting");
x.t("command","mode");
x.t("command","at\\q");
x.t("command","multiplex");
x.t("command","used");
x.t("mux1","mux2");
x.t("includes","enabling");
x.t("mux2","mux3");
x.t("initialization","routine");
x.t("need","issue");
x.t("again","notes");
x.t("entering","command");
x.t("mux3","charge");
x.t("applies","directions");
x.t("recommended","following");
x.t("xoff","entering");
x.t("reasons","at\\q");
x.t("become","active");
x.t("vice","versa");
x.t("settings","made");
x.t("settings","effect");
x.t("direction","at\\q");
x.t("changed","at\\q");
x.t("xon/xoff","flow");
x.t("xon/xoff","software");
x.t("profile","changed");
x.t("restart","ifc");
x.t("influence","i.e");
x.t("programs","includes");
x.t("write","command");
x.t("flow","control");
x.t("procedures","incoming");
x.t("outgoing","data");
x.t("commands","influence");
x.t("commands","4.1");
x.t("supported","interface");
x.t("error","reference");
x.t("separately","data");
x.t("syntax","exec");
x.t("serial","interface");
x.t("control","at\\q");
x.t("control","recommended");
x.t("control","xon/xoff");
x.t("control","commands");
x.t("control","supported");
x.t("control","separately");
x.t("control","syntax");
x.t("control","serial");
x.t("control","cts");
x.t("control","4.1");
x.t("cts","dce");
x.t("ifc","vice");
x.t("ifc","flow");
x.t("ifc","changes");
x.t("software","flow");
x.t("aware","whenever");
x.t("exec","command");
x.t("eliminating","need");
x.t("changes","at\\q");
x.t("transmission","resumed");
x.t("reference","(s)");
x.t("often","initialization");
x.t("issue","at\\q");
x.t("versa","ifc");
x.t("4.1","at\\q");
x.t("made","at\\q");
x.t("configuration","user");
x.t("usb","mux1");
x.t("charge","last");
x.t("compatibility","reasons");
x.t("trans\u00admission","paused");
x.t("(s)","pin");
x.t("(s)","rts/cts");
x.t("[0]","disable");
x.t("online","mode");
x.t("resumed","using");
x.t("xon","character");
x.t("data","calls");
x.t("data","direction");
x.t("data","trans\u00admission");
x.t("routine","fax");
x.t("fax","calls");
x.t("fax","programs");
x.t("save","current");
x.t("disable","flow");
x.t("multiplex","mode");
x.t("(num)","[0]");
x.t("character","compatibility");
x.t("two","commands");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("dce","(ta)");
x.t("incoming","outgoing");
x.t("following","procedures");
x.t("used","data");
x.t("used","multiplex");
x.t("using","xon/xoff");
x.t("using","xon");
x.t("paused","xoff");
x.t("paused","transmission");
x.t("setting","become");
x.t("directions","two");
x.t("effect","however");
x.t("rts/cts","hardware");
x.t("rts/cts","handshake");
x.t("rts/cts","flow");
}
